The __construct purpose

- « Yaf_Loader::clearLocalNamespace

- Yaf_Loader::getInstance »

- PHP Manual
- Yaf_Loader
- The __construct purpose

# Yaf_Loader::__construct

(Yaf >=1.0.0)

Yaf_Loader::__construct — The __construct purpose

### Description

private Yaf_Loader::__construct()

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values